.responsive_centered.smaller_size,
.responsive_centered {
  margin:0 auto !important;; 
  display:block !important;;
  float:none !important;; 
  width:100% !important;;  
  max-width:1140px !important;; 
}

.responsive_centered.smaller_size {
  max-width: 960px !important;; 
}

@media(min-width:320px) and (max-width:600px) {
    
  .footer_second_section .wpb_column .column_1_of_3 ,
.footer_second_section .wpb_column .column_2_of_3 ,
.footer_second_section .wpb_column .column_3_of_3 {
  width: 100% !important;
  
  
}
  
  .mini_menu_wrapper ul li a, .main-navigation ul li a {
    text-align:left !important;
  }
  .ways_help_block .vc_col-sm-3 {
  width: 100%;
    margin-bottom: 50px
}
  
  .notice_board_block .notice_icon {
    float: left;
    width: 100%;
    margin-bottom: 60px;
    margin-top: 0px;
    text-align: center;
    
  }
  
  .notice_board_block .notice_icon.fa {
    font-size: 3em !important;
    line-height: 1em !important; 
  }
}

@media(min-width:600px) and (max-width:940px) {
  
      
  .footer_second_section .wpb_column .column_1_of_3 ,
.footer_second_section .wpb_column .column_2_of_3 ,
.footer_second_section .wpb_column .column_3_of_3 {
  width: 45% !important;
  float: left !important;
  margin: 0 !important;
  
}
  .footer_second_section .wpb_column .column_3_of_3, 
  .footer_second_section .wpb_column .column_2_of_3 {
    margin-left: 5% !important;
  }
  .ways_help_block .vc_col-sm-3 {
  width: 50%;
    margin-bottom:60px;
}
}

@media(min-width:320px) and (max-width:940px) {
  
  .home_page_slider {
    display: none;
  }
  .header_section .header_contact_area {
    margin-top:0px !important;
    padding-top:0px !important
  }
  
  .header_section .contact_info_section {
    margin-top:50px !important;
  }
  .single_service_view .widget_section {
    padding-left: 0px;
}
 
  .single_service_view .content_section {
    padding-right:  60px;
}
  .main_nav_section {
    position: relative; 
  }
  
  .main-navigation.primary {
    height: 0px;
    transition-property: height, padding;
    transition-duration: 1s;
    position: absolute;
    top:0;
    background: rgb(118, 166, 54) !important;
    z-index:99999;
    left: 0;
    right: 0;
    padding: 0px;
    margin: 0 !important;
    
    overflow: hidden;
  }
  
  
  .main-navigation ul ul {
    background: #fff !important;
    padding: 0 !important;;
    padding-left: 20px !important;;
    

  }
  
  .menu-item-has-children:hover > ul.sub-menu {
    
    width: 100% !important;
    border: 1px solid rgba(255,255,255,.3);
    border-top: 0px;
    top:10px;
    right: 0;
    background-color: transparent !important;;
    padding-top:20px !important;;
    overflow: hidden;
    
  }
  
  .menu-item-has-children:hover > ul.sub-menu li {
    background: rgb(118, 166, 54) !important;
    margin-left: -20px;
    padding-left: 20px !important;
    width: 110%
  }
  
  .menu-item-has-children:hover > ul.sub-menu li {
    opacity: 1 !important;;
  }
  .main-navigation.primary.active {
    height: 25vh;
    padding: 20px;
    
    
  }
 
  #masthead .main_nav {
    display: none
  }
}

@media(min-width:940px) {
  .mobile_nav {
    display: none;
  }  
}
 

@media(min-width:320px) and (max-width:1200px) {
  .responsive_centered {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}

.responsive_centered .responsive_centered {
  padding-left: 0px !important;
  padding-right: 0px !important;
}


@media(min-width:320px) and (max-width:500px) {
  .main-navigation ul > li {
    width: 100%;
    
  }
  .vc_custom_heading.service_image{text-align:center!important;}
  .vc_custom_heading.service_image a img{width:100%;}
  .page_secondary_nav{margin-bottom:30px;}
  .service_loop_item a.cta_button{width:100%;margin-right:0!important;}
  .notice_board_block .notice_board_text p, .notice_board_loop  h5,  .notice_board_loop  h6,  .notice_board_loop  p, .notice_board_block .right_side .notice_board_header{text-align: center!important;}
  .green_callout_secondary_block .footer_callout_text{text-align:center!important;margin-bottom:20px;}
  
  .logo_section .vc_col-sm-2 {
    width: 50% !important;float:left;
  }
  .logo_section .vc_col-sm-2 .vc_align_left{text-align: center;}
  .logo_section  .vc_single_image-wrapper {
    width: 90% !important;
  }
  .logo_section img {
    display: block !important;
    margin: 0 auto !important;
    float: none !important;  
  }
  .page_header_image_section .banner_image img{display:none;}
  .notice_board_single_item .notice_icon{text-align: center;}
  .notice_board_single_item .post_title{text-align:center!important;}
  .notice_board_single_item .post_date{text-align:center!important;margin-top:20px;}
  .notice_board_single_item .post_excerpt{text-align: center!important;}
  .contact_form_block .gravity_split{width:100%;}
  .contact_form_block .gform_wrapper .gform_footer{width:100%!important;}
  .gform_wrapper.gf_browser_chrome .gform_body{width:100%!important}
  .contact_info_block .contact_info{text-align:center!important;}
  .contact_info_block .faux_heading, .contact_info_block .mini_header{text-align:center!important;margin-top:20px;}
}

@media(min-width:500px) and (max-width:740px) {
  .main-navigation ul > li {
    width: 50%;
    
  }
  
   .logo_section .vc_col-sm-2 {
    width: 50% !important;
     float: left !important;
  }
  .logo_section  .vc_single_image-wrapper {
    width: 100% !important;
  }
  .logo_section img {
    display: block !important;
    margin: 0 auto !important;
    float: none !important;  
  }
  
}

@media(min-width:740px) and (max-width:940px) {
  
  .page_header_section .vc_col-sm-6{width:100%;}
  
  .main-navigation ul > li {
    width: 33.3333333333333333%;
    
  }
  
   .logo_section .vc_col-sm-2 {
    width: 33.33333333% !important;
     float: left !important;
  }
  .logo_section  .vc_single_image-wrapper {
    width: 100% !important;
  }
  .logo_section img {
    display: block !important;
    margin: 0 auto !important; 
    float: none !important;  
  }
  
  
}

@media(min-width:320px) and (max-width:768px) {
  .single_service_view .content_section {
    padding-right: 0px !important;
  }
  .mobile_nav .header_search .fa{margin-right:20px;}
  .pop_out_form{display:none;}
 
  .header_logo_section .wpb_single_image {
    margin-bottom: 0px !important;
  }
}


@media(min-width:320px) and (max-width:768px) {
  .vc_btn3-container.vc_btn3-inline{width:100%;}
  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{width:100%;}
  .single_service_view .content_section {
    padding-right: 0px !important;
  }
  
  .notice_board_loop.left_side  {
    margin-right: 0px !important;
    padding-right: 0px !important;
  }
  
  
  .page_header_section,
  .page_header_section .vc_col-sm-6 {
    width: 100% !important;
    float: left !important;
  }
  
  .page_header_section .wpb_column .vc_col-sm-6 {
    width: 100% !important;
  }
  
  
}

@media(min-width:800px) and (max-width:940px) {
  
  .header_logo_section, 
  .header_section .contact_info_section {
    width: 50% !important;; 
    float: left !important;
  }
  
}

@media(min-width:320px) and (max-width:800px) {
  
  .header_contact_info.phone_number {
    margin-right: 20px !important;
  }
  
  
 .header_section  .header_logo_section, 
  .header_section .contact_info_section {
    width: 100% !important;; 
    float: left !important;
    
  }
  .header_section .contact_info_section {
    margin-top:20px !important;
  }
  .header_section  .header_logo_section .wpb_single_image{
   margin-bottom: 0px !important;
    text-align: center;
  }
  
  .main-navigation.primary.active {
    height: 50vh;
  }
  
}

@media(min-width:1500px){
  
  .pop_out_form{display:block;}
}


